/* CSS Document */

ul#cssmenu {
/*	
	width:350px;
*/
	margin: 0;
	border: 0 none;
	padding: 0;
  	list-style: none;
  	height: 38px;
/*	
	font-family:'Arial Narrow';
  */
/*	font: 14px sans-serif bold;*/
	font: 14px 'Roboto Condensed', sans-serif;
/*	
14px/38px
	border-left:black 1px solid;
*/
}

ul#cssmenu li {
	margin: 0;
	border: 0 none;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	top:0px;
	left:0px;
	height: 38px;
	background: url(http://zarya-lugansk.com/images/newdis/top-menu-back.png) repeat-x 0 0 #fff;
/*	border-right:black 1px solid;
*/
}

ul#cssmenu ul {
/*	background:grey !important;*/
	margin: 0;
	border: 0 none;
	padding: 0;
	width: auto;
	list-style: none;
	display: none;
	position: absolute;
	top: 37px;
	left: 0;
	opacity: 0.9;
/*
	font-family:'Arial Bold';
*/
	z-index:1;
/*	font-weight: bolder;*/
}

ul#cssmenu ul li {
	overflow:hidden;
/*	width: 100%;
	margin:auto;
*/
	width: auto;
	height: 20px;
	float: left;
	display: block;
	border: 0 none;
	padding-bottom:5px;
}

ul#cssmenu ul li a {
	font-family:'Roboto Condensed', sans-serif;
	font-size:12px !important;
	text-align:left;
}

/* Main Menu */
ul#cssmenu a {
	border: 0px;
	padding: 10px 13px 0px 13px;
/*	float: none !important;
*/
	float: left;
	display: block;
/*	background: #003366;
*/
	color: #eaeaea;
	font-family:'Roboto Condensed', sans-serif;
	font-size:14px;
	text-decoration: none;
	height: 28px !important;
/*	height: 1%;
*/
}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
	font-family:'Roboto Condensed', sans-serif;
	background: url(http://zarya-lugansk.com/images/newdis/top-menu-back-dark.png) repeat-x 0 0 #fff;
/*	background: #FFFFFF;
	color:#003366; 
*/
/*	border-top:#9a9a9a 0px solid;
*/
}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
/*	border-bottom: 1px solid #ff5050;
*/
	float: none;
/*	background: #ca0d04;*/
	background: #8f0803;
	color: white;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
/*	border-top: 1px solid black;
*/
	background: #ffc0c0;
	color:#505050;
/*	border:#003366 1px solid;
*/
}

ul#cssmenu ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 170px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
	display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
	display: block;
}

li.last_li
{
	background: url(..) #8f0803 !important;
	height:10px !important;
	padding:0px !important;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}